{% load static %} {% load staticfiles %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src='{% static "js/jquery-3.3.1.js" %}'></script>
    <script src="{% block script %}{% endblock %}"></script>
    {% block scripthead %}{% endblock %}

    <style>
        .progress {
            position: fixed;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            z-index: 9999;
            background-color: white;
        }

        .bar {
            background-color: #167ffb;
            width: 0%;
            height: 5px;
            border-radius: 3px;
        }

        .percent {
            position: absolute;
            display: inline-block;
            top: 3px;
            left: 48%;
        }

        {
            % block css %
        }

        {
            % endblock %
        }
    </style>
</head>

<body>
    <div class='progress' id="progress_div">
        <div class='bar' id='bar1'></div>
        <div class='percent' id='percent1'></div>
    </div>
    <nav class="navbar navbar-dark bg-primary" style="margin-bottom : 20px">
        <a class="navbar-brand" href="#">Story 6</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link active" href="/story-6">leave a status</a>
                <a class="nav-item nav-link active" href="/view-status">my status</a>
                <a class="nav-item nav-link active" href="/profile">profile</a>
                <a class="nav-item nav-link active" href="/cv">CV</a>
                <a class="nav-item nav-link active" href="/subscribe">subscribe</a>
                <a class="nav-item nav-link active" href="/table">my subscribers</a>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-sm-8" style="margin : auto">
                <h1 name="judul">Halo, apa kabar?</h1> {% block content %}{% endblock %}
            </div>
        </div>
    </div>
    <input type="hidden" id="progress_width" value="0">
    <script src="{% static 'js/accordion.js' %}"></script>
    <script src="{% block scriptbody %}{% endblock %}"></script>
    {% block morescript %}
    {% endblock %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>